Ich brauche hilfe mit meinem Feet the beast

...komplette Frage anzeigen

1 Antwort

Diesen Fehler haben einige seit dem letzten Update... Lösung ist mir bis jetzt noch nicht bekannt Einfach die Java Version vor dem Update wieder installieren. Ist zwar nicht die beste Lösung aber immerhin klappts fürs erste

Habe mein java in der Zeit schon zu oft gelöscht -.- weiß nicht welche version ich vorher hatte ? Ein link wäre nett :D

0

Was möchtest Du wissen?